@Charset "UTF-8";


/* #globalnav ul li:nth-of-type(6)>a {
	border-bottom: 3px solid white;
	background-color: white;
} */

#main,main {
	display: block;
	clear: both;
	margin-top: 0;
	padding-top: 0;
}

footer {
	clear: both;
	text-align: center;
	padding-top: 5px;
}



/* -----new button css ------- */
*縦ナビ全体のコンテナー*/
#wrapper {
	clear: both;
	display: block;
	width: 710px;
	height: 402px;
	background-color: lightgray;
	margin-bottom: 0px;
}
#menuarea {
	float: left;
	height: 400px;
	width: 192px;
	margin: 0;
	/* background-color: blue; */
	color: red;
	margin: 0 10px 0 5px;
}
#contents2 {
	float: left;
	background-color: yellow;
	width: 500px;
	height: 400px;
	border: 1px solid black;
	margin-right: 0px;
}

#navsample {
	display: block;
	height: 370px;
	width: 192px;
	margin: 0;
	/* background-color: red; */
	color: red;
	margin: 0;
}
#navsample>nav {
	margin:0; 
	/* width: 300px; */
	width:190px;
	border:#e5e4e6 1px solid;
	background-color: gray;
}
#navsample>nav>ul {
	list-style:none;
	padding:0;
	margin:0;
	overflow: hidden;
	position: relative;
}
#navsample>nav>ul li {
   width:190px;/*メニューの幅*/
   background-color: #adc653;
   position: relative;
   height:40px;/*メニューの高さ*/
}
#navsample>nav>ul li a {
   text-decoration:none;
   color:#993300;
   font-size:12px;
   display:block;
   padding:0 10px;
   height:39px;
   line-height:39px;
   border-bottom:1px solid #fff;
   color:#5B6F25;
   font-weight:bold;
}
#navsample>nav>ul li ul {
   margin:0;
   padding:0;
}
#navsample>nav>ul li ul li {
   background-color: blue; 
}
#navsample>nav>ul li ul li a {
   color:#9e9478; 
}

#navsample>nav>ul li ul {
	margin: 0;
	border: none;
}

#navsample>nav>ul li ul li a {
	width: 238px;
	border-left: 15px solid #bad8e3;
	background-color: #fff;
}

/*サブメニューが2つのとき*/
#navsample>nav>ul>.sub2menu:hover {
	height:120px;
}

#navsample>nav>ul li a:hover {
	background-color: #f7fe2f;
}

/*サブメニューが3つのとき
#navsample>nav>ul>.sub3menu:hover {
   height:160px;
}*/

#navsample>nav>ul>.sub4menu:hover {/*サブメニューが4つのとき*/
   height:200px;
}



#navsample>nav>ul * {/*アニメーション*/
   -moz-transition: 1s;
   -webkit-transition: 1s;
   -o-transition: 1s;
   -ms-transition: 1s;
   transition: 1s;
}